<CCTV name="mainWindow" title="@string/title" bigIcon="ICON_LOGO:32" smallIcon="ICON_LOGO:16" width="1280" height="800" margin="8,8,8,8"  resizable="1" wndType="appMain" appWnd="1"  >
  <root skin="skin.gra.blue">
    <window pos="1,1,-1,-1" name="bluebkgnd">
      <!--Caption里面的位置已经在代码里乱改了，这里只起示意的作用-->
    <caption pos="0,0,-0,@40" name="caption" show="1" font="size:16,bold:0" colorBkgnd="#585A6C">
      <icon pos="10,|1" offset="0,-0.5" name="sysicon" src="ICON_LOGO:32" show="0"/>
      <img pos="10,|1" offset="0,-0.5" name="systitle" skin="skin.logo_title" />
      <!--<text pos="[5,|-1" offset="0,-0.5" name="systitle" colorText="#f0f0f0">title</text>-->

      <chromeTabCtrl pos="[10,2,-190,-0" name="titleTab" tabDesiredSize="190" enableDrag="0">
        <!-- <tabStyle skin="skin.tab_btn"/> -->
		    <TabTemplate>
              <chromeTab tip="" name="" trackMouseEvent="1" allowClose="1" skin="skin.tab_btn2">
                <!--<imageMask pos="5,0,@30,@30" skin="skin.icon2" mask="PNG:ID_ICON_MASK.g"/>-->
                <img pos="30,5,@28,@28" name="tabimage"/>
                <text name="text" pos="[8,5,-30,-5"></text>
              </chromeTab>
		    </TabTemplate>
        <closeBtnStyle pos="-25,3" name="tabclosebtn" skin="skin.tabbtn_close" />
        <tabs>
          <chromeTab tip="homepage" name="tab_bsshop" trackMouseEvent="1" allowClose="0" skin="skin.tab_btn2">
            <!--<imageMask pos="4,0,@32,@32" skin="skin.icon2" mask="PNG:ID_ICON_MASK.g"/>-->
            <img pos="30,5,@28,@28" name="tabimage" skin="skin.blueStacks_png"/>
            <text name="text" pos="[8,5,-30,-5"  colorText="#ffffff">homepage</text>
          </chromeTab>
        </tabs>
      </chromeTabCtrl>
      
      <imgbtn name="btn_close" skin="skin.close" pos="-6,|0" offset="-1,-0.5" animate="1" tip=""/>
      <imgbtn name="btn_max" skin="skin.maximize"  pos="{0,|0" offset="-1,-0.5" animate="1" tip=""/>
      <imgbtn name="btn_restore" skin="skin.restore"  pos="[0,|0" offset="-1,-0.5" animate="1" show="0" />
      <imgbtn name="btn_min" skin="skin.minimize" pos="{0,|0" offset="-1,-0.5" animate="1" tip=""/>
      <imgbtn name="btn_cfgmenu" skin="skin.cfgmenu" pos="{-12,|0" offset="-1,-0.5" animate="1" />
    </caption>


    <window skin="skin.gra.shop" pos="0,[0,-0,-0">
      <window pos="-6,68,-6,-2" skin="skin.fancybg_shadow"></window> 
      <window name="bsshop" pos="12,0,-12,-12" show="1">
        <tabctrlbs2 name="apptab" pos="0,0,-0,-0" font="size:18" animateSteps="8" skin_bt="skin.bar_shop_tab" 
                 tabAlign="top" tabSkin="skin_tab_main" tabWidth="160" tabHeight="70" colorText="#94A3C9" colorTextPush="#ffffff" text-y="30">
		      <window pos="-300,12,-0,@48" skin="skin.search_frame">
            <!--<edit pos="40,12,-85,-12" name="edit_search"  margin="0" cueText="search" cueColor="#94A3C9" colorText="#ffffff" shwo="0"/>-->
            <edit pos="40,12,-85,-12" name="edit_search2" font="size:16" margin="0" cueText="search" cueColor="#94A3C9" colorText="#ffffff" show="1"/>
            <imgbtn name="btn_search" pos="-7,|0" offset="-1,-0.5" skin="skin.search_btn" animate="1"></imgbtn>
          </window>
        
          <page title="myapp">
            <apptileview pos="0,0,-0,-0" name="lv_test_tile" wantTab="1" marginSize="42" skin="skin.fancybg">
              <template itemWidth="138" itemHeight="170" colorSelected="#ffffff00" trackMouseEvent="1" ><!-- skin="skin_item_bk" -->
                <appdatapanel name="panel">
                  <window pos="0,0,-0,-0" name="app_style_1">
                    <img pos="21,21,@96,@96" name="img_file_icon">
                      <img pos="0,0,-0,-0" name="appmask" show="0" skin="skin.appmask"/>
                      <progress bkgndSkin="skin.progress2_bg" posSkin="skin.progress2_br" brbg_margin_x="2" name="progress_download" pos="10,45,-10,@12" font="size:8" value="0" min="0" max="100" showPercent="0" show="0"/>
                      <text pos="|0,[9" offset="-0.5,0" font="size:15" colorText="#c0c0c0" name="status_text" show="0">下载中</text>
                      <animateimg pos="|0,|0" offset="-0.5,-0.5" skin="skin_busy" name="ani_waiting" msgTransparent="0" show="0"/>
                      <img pos="|0,|0" offset="-0.5,-0.5" name="icon_status" show="0" skin="skin.error"/>
                    </img>
                    <appbtn pos="|0,0," offset="-0.5,0" name="img_file_btn" skin="skin.app_frame" longpress="1" animate="1"></appbtn>
                    <text pos="0,[5,-0,-0"  name="text_app_name" colorText="#ffffff" align="center" font="size:16"></text>
                    <imgbtn pos="|0,|-15" offset="-0.5,-0.5" name="btn_retry" tip="Retry" show="0" skin="skin.retry"/>
                    <imgbtn name="btn_close" skin="skin.tabbtn_close"  show="0" pos="-19,3" tip="" animate="1"/>
                    <imgbtn name="btn_remove" skin="skin.tabbtn_close" show="0" pos="-19,3" tip="" animate="1"/>
                  </window>
                  <window pos="0,0,-0,-0" name="app_style_2" show="0">
                    <imgbtn name="btn_quitsysfolder" pos="|0,0" offset="-0.5,0" skin="skin.quitsysfolder" animate="1"></imgbtn>
                    <text pos="|0,[5,@-1,@-1" offset="-0.5,0" name="text_add_apk" colorText="#ffffff" font="size:16">返回</text>
                  </window>
                  <window pos="0,0,-0,-0" name="app_style_3" show="0">
                    <imgbtn name="btn_addapk" pos="|0,0" offset="-0.5,0" skin="skin.addapk" animate="1"></imgbtn>
                    <text pos="|0,[5,@-1,@-1" offset="-0.5,0" name="text_add_apk" colorText="#ffffff" font="size:16">安装本地APK</text>
                  </window>
                </appdatapanel>
              </template>
            </apptileview>
            <imgbtn pos="-110,-50,@100,@44" skin="skin.app_delete" colorText="#ffffff" font="size:18" name="btn_delete_app" tip="亦可长按图标删除应用">
              <text pos="|0,|-3" offset="-0.5,-0.5">删除应用</text>
            </imgbtn>
            <window pos="0,-230,-0,-0" name="installpanel" show="0">
              <window pos="0,0,-0,-0" skin="skin.LD_bg"></window>
              <window pos="87,72,-87,-0" skin="skin.inst_bg2">
                <progress bkgndSkin="skin.inst_pro_bg" posSkin="skin.inst_pro_bar" name="installprogress" pos="113,69,-113,-69" value="0" min="0" max="1000" showPercent="0"></progress>
                <text pos="55,20" font="size:16" colorText="#ffffff" name="inst_text">EnginePhase1</text>
                <text pos="180,20" font="size:16" colorText="#ffffff" name="inst_speed" show="0"></text>
                <text pos="470,19" font="size:16" colorText="#ffffff" name="first_hint">提示：初次安装或升级，初始化时间约为3-20分钟</text>
              </window>
              <animateimg pos="0,|36" offset="0,-0.5" skin="skin.install_ani" name="install_ani" msgTransparent="0"/>
            </window>
          </page>
          <page title="appcenter">
            <wkeWebkit pos="0,0,-0,-0" url="" name="wke_appcenter"/>
            <wkeWebkit pos="0,0,-0,-0" url="" name="wke_appsearch" show="0"/>
          </page>
          <!--<page title="gift"></page>-->
          <page title="feedback">
            <wkeWebkit pos="0,0,-0,-0" url="" name="wke_feedback"/>
          </page>
          <window pos="0,70,@162,@8" skin="skin.bar_shop_drop" name="apptab_shadow"></window>
        </tabctrlbs2>
      </window>
      <window name="bsgame" pos="0,{0,-0,-0" show="0">
        <window name="frontend_pos" pos="6,6,-6,]-6"></window>
        <caption name="ctrlbar" pos="0,-40,-0,-0" colorBkgnd="#313656">
          <window pos="0,0,-0,1" colorBkgnd="#50587A"></window>
          <imgbtn name="btn_more_tool" skin="sin.more_tool" pos="-10,|0" offset="-1,-0.5" animate="0" show="0"/>
          <imgbtn name="btn_shake" skin="skin.shake"    pos="-40,|0" offset="-1,-0.5" animate="0" tip="摇一摇"/>
          <imgbtn name="btn_screenshot" skin="skin.scrshot"  pos="{-40,|0" offset="-1,-0.5" animate="0" tip="截屏"/>
          <imgbtn name="btn_location" skin="skin.locate" pos="{-40,|0" offset="-1,-0.5" animate="0" enable="1" tip="地图定位"/>
          <imgbtn name="full_screen" skin="skin.fullscr" pos="{-40,|0" offset="-1,-0.5" animate="0" tip="全屏(F11)"/>
          <imgbtn name="btn_keymap" skin="skin.keymap"   pos="{-40,|0" offset="-1,-0.5" animate="0" tip="按键设置"/>
          <check name="enable_keymap" skin="skin.switch2" pos="{-40,|0" offset="-1,-0.5" animate="0" drawFocusRect="0" checked="1" tip="键值开关(F10)"/>

          <imgbtn name="btn_return" skin="skin.return"   pos="64,|0" offset="0,-0.5" animate="0" tip="返回"/>
          <imgbtn name="btn_gohome" skin="skin.gohome"   pos="[64,|0" offset="0,-0.5" animate="0" tip="首页"/>
        </caption>
      </window>

      <window name="customdef" pos="0,0,-0,-0" show="0">
      </window>

      <window pos="0,0,-0,10" skin="skin.caption_shadow"></window>
    </window>
   </window>
 </root>
</CCTV>
